.food {
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    margin-left: -2px;
    margin-top: -2px;
    border-radius: 100%;
    background: yellow;

    &.big {
        width: 10px;
        height: 10px;
        margin-left: -5px;
        margin-top: -5px;
    }
}

